div.text_under {
    font-size: 16px;
    color: #555;
    text-decoration: none;
       font-family: 'fira', Arial, Helvetica, sans-serif;
 
}


div.text_under h2{
        font-size: 32px;
     font-family: 'fira', Arial, Helvetica, sans-serif;
    line-height: 30px;
    color: #333;
    font-weight: normal;
       font-weight: 500;
    
  
}
}

div.text_under ul{
    list-style:none;
    padding-left:0px;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}

div.text_under ul li{
    width:46%;
    min-width:280px;
    position:relative;
    padding-left:45px;
}

div.text_under ul li:before{
    position:absolute;
    top:5px;
    left:0px;
    content:" ";
    width:40px;
    height:40px;
    background: url("/d/fgs16_check.svg");
    background-size: 40px;
}
_under__img {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 2px 2px 5px 1px rgba(236, 236, 236, 0);
    margin-bottom: 0px;
    border-radius: 5px;
    background: rgba(253, 247, 240, 0);
}
div.text_under_body {
   display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
    padding: 10px;

}
div.text_title{
    width:100%;
    font-family:"e2b",Arial,Helvetica,sans-serif;
    font-size:35px;
    text-align: center;
    color: #1e2a37;
    margin-bottom:20px;
}
div.text_item {
    width: 20%;
    padding: 20px 17px 20px;
    box-shadow: 0px 15px 30px  rgba(17,18,20,0.2);
    border-radius: 1px;
    border:1px solid #ccc;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    background: #fff;
    color: #000000;
    font-size: 16px;
}
div.text_title1 {
    width: 100%;
    font-weight: 400;
    TEXT-ALIGN: -webkit-left;
    font-size: 15px;
   
    
    color: #555;
    
       font-family: 'fira', Arial, Helvetica, sans-serif;
}
.site-main__inner.backFon {
    background-color: transparent;
}
.content {
    color: rgba(255, 255, 255, 0.74);
    font-size: 11pt;
    font-family: 'PTSans', Arial, Helvetica, sans-serif;
}
.zag {
    color: rgb(206, 123, 20);
    font-family: 'PTSans', Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: 500;
    margin: 0 0 20px;
}
.list-content {
   display: block;
    width: 32%;
    min-width: 280px;
    padding: 30px 0px;
    margin: 5px 5px;
    background-image: linear-gradient(rgba(255, 255, 255, 0.46), #ffffff), url(/d/54854044_5.jpg);
    text-align: center;
    border: 1px solid#008ace;
    border-radius: 2px;

}
.list-content img{
    height: 40px!important;
}
.list-two {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 5px;
}
.list-zag {
    text-align: center;
    color: #ff6a73;
    font-family: 'fira', Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 600;
    margin: 0 0 15px;
    text-transform: uppercase;
}
.first-text, .second-text{
    color: rgba(255, 255, 255, 0.76);
    font-family: 'PTSans', Arial, Helvetica, sans-serif;
    line-height: 1.5;
}
.list-text {
    font-size: 16px;
    color: #555;
    font-family: 'fira', Arial, Helvetica, sans-serif;
}
/*Ñ‚Ð°Ð±Ð»Ð¸Ñ†Ð°*/
.table-wrapper td {
	padding: 10px;
    width: 25%;
    background: #f4f4f4;
    border: 1px solid#ffffff;
    border-radius: 8px;
    font-size: 16px;
}
.table-wrapper td.tab-zag {
    background: #f55c39;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    text-align:center;
}
span.addition {
    font-size: 12px;
    color: #2e5096;
}
p.table-zag {
    text-transform: uppercase;
    color: #141414;
    font-family: 'PTSans', Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
}